.rt-logo-block {
	margin-left: 15px;
}

.rt-popupmodule-button {
	position: relative;
	left: 5px;
	width: 100%;
}

a {
	color: #b2a073;
}

.smartsearch #rt-showcase {
	display:none;
}


.menu-home #rt-showcase .rt-container {
	width: 100%;
}

#rt-showcase {
	background-color: #DFDBD3;
}

.rt-social-buttons .social-button {
	margin-top: 3px;
	margin-right: -25px;
}

.linkymap {
	margin-top: -10px;
	margin-bottom: -60px;
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-item,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-item,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-item {
	background: rgb(250, 250, 250);
}

.menu-news .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li .sprocket-mosaic-image-container {
    margin: -15px -15px 15px -15px;
}


#rt-extension .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-item {
	background: rgb(250, 250, 250)!important;
}

#rt-extension .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-padding {
	background: white;
}

#rt-feature .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-padding {
	background: #ffffff;
}

.menu-our-people #rt-mainbody {
    margin-bottom: -3rem!important;
}

#rt-extension .sprocket-mosaic-title a:hover {
	color: #cabc99;
}

#rt-extension div.sprocket-mosaic-item div.sprocket-padding {
min-height: 340px;
}

#rt-extension .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) {
	background:none!important;
}

#rt-extension .sprocket-readmore {
	color:#a69057;
}

#rt-extension a:not(.readon):hover  {
	color:#a59e97!important;
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) {
	background: #ffffff!important;
}

.menu-home .sprocket-mosaic .sprocket-padding {
	background: #ffffff;
}

.menu-integrate .sprocket-mosaic .sprocket-padding {
	background: #ebe9e6;
}

.sprocket-mosaic-text {
	color: #000000;
}

.menu-home .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-image-container {
    margin: -15px -15px 15px -15px;
}

.menu-home .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) {
    background: none!important;
}
.menu-research .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) {
    background: none!important;
}
.menu-invent .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-item, .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-item, .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-item{
    background: none!important;
}

.menu-home .sprocket-readmore a{
	color: #000000!important;
}

.sprocket-mosaic-title a {
	color: #000000!important;
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(4) .sprocket-mosaic-item {
	background: #ffffff;
	color: rgba(0, 0, 0, 1);
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(4) .sprocket-mosaic-title a {
	color: rgba(0, 0, 0, 1);
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(5) .sprocket-mosaic-item {
	background: rgb(235, 233, 230);
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(6) .sprocket-mosaic-item {
	background: rgb(235, 233, 230);
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(7) .sprocket-mosaic-item {
	background: rgb(235, 233, 230);
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(8) .sprocket-mosaic-item {
	background: rgb(235, 233, 230);
}

.rt-table li {
	padding: 6px;
}

.menu-research .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-readmore {
	color: #000000;
}

.menu-research #rt-expandedtop .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-readmore {
	color: #cabc99;
}

.menu-research #rt-feature .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-item,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-item,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-item {
	background: #ffffff;
	color: #000000!important;
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-image-container {
    margin: -15px -15px 15px -15px;
}

.red-tab1 .sprocket-tabs-nav li:nth-child(1) {
	    background: #8b0000;
	    border-radius: 5px;
}
.red-tab2 .sprocket-tabs-nav li:nth-child(2) {
	    background: #8b0000;
	    border-radius: 5px;
}
.red-tab3 .sprocket-tabs-nav li:nth-child(3) {
	    background: #8b0000;
	    border-radius: 5px;
}
.red-tab4 .sprocket-tabs-nav li:nth-child(4) {
	    background: #8b0000;
	    border-radius: 5px;
}
.red-tab5 .sprocket-tabs-nav li:nth-child(5) {
	    background: #8b0000;
	    border-radius: 5px;
}
.red-tab6 .sprocket-tabs-nav li:nth-child(6) {
	    background: #8b0000;
	    border-radius: 5px;
}
.red-tab7 .sprocket-tabs-nav li:nth-child(7) {
	    background: #8b0000;
	    border-radius: 5px;
}.red-tab8 .sprocket-tabs-nav li:nth-child(8) {
	    background: #8b0000;
	    border-radius: 5px;
}.red-tab9 .sprocket-tabs-nav li:nth-child(9) {
	    background: #8b0000;
	    border-radius: 5px;
}

.red-tab1 .sprocket-tabs-nav li:nth-child(1) .sprocket-tabs-inner {
	    color: #ffffff!important;
}
.red-tab2 .sprocket-tabs-nav li:nth-child(2) .sprocket-tabs-inner {
	    color: #ffffff!important;
}
.red-tab3 .sprocket-tabs-nav li:nth-child(3) .sprocket-tabs-inner {
	    color: #ffffff!important;
}
.red-tab4 .sprocket-tabs-nav li:nth-child(4) .sprocket-tabs-inner {
	    color: #ffffff!important;
}
.red-tab5 .sprocket-tabs-nav li:nth-child(5) .sprocket-tabs-inner {
	    color: #ffffff!important;
}
.red-tab6 .sprocket-tabs-nav li:nth-child(6) .sprocket-tabs-inner {
	    color: #ffffff!important;
}
.red-tab7 .sprocket-tabs-nav li:nth-child(7) .sprocket-tabs-inner {
	    color: #ffffff!important;
}.red-tab8 .sprocket-tabs-nav li:nth-child(8) .sprocket-tabs-inner {
	    color: #ffffff!important;
}.red-tab9 .sprocket-tabs-nav li:nth-child(9) .sprocket-tabs-inner {
	    color: #ffffff!important;
}

.sprocket-quotes-item {
    width: 13.5rem;
}



/* .menu-research #rt-feature .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-readmore {
	color: #000000!important;
} */
/* 
.menu-research #rt-expandedtop .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-item,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-item,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-item {
	background: #ffffff;
	color: #000000!important;
}

.menu-research #rt-expandedtop .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-readmore {
	color: #000000!important;
} */

/* .menu-research #rt-expandedtop .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-title a:hover,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-title a:hover,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-title a:hover,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-readmore {
	color: #000000!important;
} */

.menu-invent #rt-mainbody {
	margin-bottom: -60px;
}

#rt-sidebar-a .gantry-width-100 {
	width: 100%;
}

.menu-block {
position: relative;
    left: 0%;
    margin: 5px;
    margin-left: 5%;
    width: 130%;
	z-index: 999;
}

.menu-home #rt-main {
	display: none;
}

.box6 {
	color: #ffffff;
	background: #595959;
}

#mc_embed_signup form {
	background-color: #464b50;
}

.menu-block .gf-menu .dropdown .menu-item-wrapper {
	color: #000000;
	padding: 0px !important;
}

.menu-block .gf-menu.l1> li> .item .menu-item-wrapper {
	margin: 0 15px;
}

.menu-block .gf-menu.l1> li> .item:hover {
	border: 1px solid #cabc99;
	border-radius: 8px;
	padding: 0;
}

.menu-block .gf-menu.l1> li> .item {
	height: 41px;
	margin: 0 15px;
	border: 1px solid transparent;
	border-radius: 8px;
}


/* .menu-news #rt-mainbody {
	display:none;
} */

.menu-homen .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-mosaic-title a, .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(1) .sprocket-readmore, .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-mosaic-title a, .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(11) .sprocket-readmore, .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-mosaic-title a, .fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(15) .sprocket-readmore {
	    color: #000000;
}

.menu-our-staff #rt-mainbody {
	margin-bottom: -60px;
}

.menu-our-board #rt-mainbody {
	margin-bottom: -60px;
}

.menu-news #rt-mainbody {
	margin-bottom: -60px;
}

.news-mosaic {
	margin-top: -25px;
}

.menu-events .news-mosaic {
	margin-top: 0px!important;
}

#rt-sidebar-a ul.menu li {
	margin-bottom: 0px;
}

#rt-sidebar-a ul li {
	line-height: 23px;
}

.search {
	position: relative;
	left: 77px;
}

#rt-breadcrumbs {
	border-bottom: 1px solid #f6f6f6;
	font-size: 14px;
}

.tags {
	display: inline;
}

.tags li {
	display: inline;
	padding-right: 10px;
}

.breadcrumb {
	margin-top: -10px;
	margin-bottom: -10px;
}

.members-slideshow {
	height: 0px;
}

.members-slideshow .title {
	margin-top: -15px;
}

.site-studies {
	margin-top:-30px;
}

.layout-slideshow .sprocket-features-img-container img {
	height: 100%;
}

.fp-roksprocket-fullwidth .layout-slideshow .sprocket-features-title {
	font-size: 3em;
}

.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
	display: none;
}

.sprocket-mosaic-hover {
	background: rgba(165, 158, 151, 0.5)!important;
}

.fa {
	color: #cabc99
}

.login+ div ul li a:before,
#login-form a:before {
	display: none;
}

#rt-sidebar-a .rt-block:nth-child(1) {
	border: 1px solid #cabc99;
}

.menu-solutions #rt-sidebar-a .rt-block:nth-child(1) {
	display: none;
}

.menu-research-programs #rt-sidebar-a .rt-block:nth-child(1) {
	display: none;
}

.menu-get-involved #rt-sidebar-a .rt-block:nth-child(1) {
	display: none;
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(4) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(4) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(12) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(12) .sprocket-readmore,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(13) .sprocket-mosaic-title a,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(13) .sprocket-readmore {
	color: #000000;
}

.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(3) .sprocket-mosaic-image-container,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(4) .sprocket-mosaic-image-container,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(6) .sprocket-mosaic-image-container,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(8) .sprocket-mosaic-image-container,
.fp-roksprocket-mosaic .sprocket-mosaic .sprocket-mosaic-container li:nth-child(9) .sprocket-mosaic-image-container {
	margin: -15px -15px 15px -15px;
}

.category-desc .title {
	font-family: 'campton-bolddemo', Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.show {
	display: block;
	margin-top: 15px;
}

.menu-home-members #rt-mainbody {
	display: none;
}

#gantry-totop {
	font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;
	color: #cabc99;
	border: 2px solid #cabc99;
	display: inline-block;
	padding: 10px 20px;
	line-height: normal;
	font-size: 16px;
	font-weight: normal;
	vertical-align: middle;
	border-radius: 30px;
	background: none;
	background-image: none;
	text-shadow: none;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

#gantry-totop:hover {
	color: #a59e97;
	border: 2px solid #a59e97;
	background-position: inherit;
	background-image: none;
	text-shadow: none;
	text-decoration: none;
}

#rt-mainbody {
	margin-top: -35px;
	margin-left: -20px;
}

.sprocket-grids-b-effect {
	max-width: 90%;
	max-height: 180px;
}

.sprocket-grids-b-title {
	margin: 0 0 0 0;
	font-size: 16px;
	width: 80%;
}

.sprocket-grids-b-content.overlay-mode {
	margin-top: -10px;
}

.roksprocket-ellipsis {
	display: none;
}

.sprocket-grids-b-text {
	margin: 15px 0;
	display: block;
	font-size: 12px;
	line-height: 20px;
	width: 80%;
	margin-top: -15px;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	background-color: #ffffff;
}

.menu-border {
	border: 1px solid #cabc99;
	border-radius: 4px;
	margin-top: 30px;
}

.newsletter {
	color: #ffffff;
}

.newsletter-button {
	margin-top: 10px;
	margin-bottom: -60px;
}

#mce-EMAIL {
	height: 30px;
}

#mce-MMERGE3 {
	height: 30px;
}

#rt-mainbottom .sprocket-strips-content .readon {
	display: none;
}

.nav-pills> .active> a,
.nav-pills> .active> a:hover {
	background-color: transparent!important;
}

.nav-pills .current {
	clear: none;
}

.hrbottom {
	margin-bottom: -45px!important;
	border-color: #f6f6f6;
}

.menu-home-members .sprocket-readmore {
	display: none!important;
}

hr {
	border-color: #f6f6f6;
}

.bottom-menu {
	font-size: 14px;
	margin-left: 5%!important;
}


.sprocket-tabs .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner {
    background: #808080;
	color:#ffffff;
}

.sprocket-tabs-nav li .sprocket-tabs-inner{
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}


/* Blog Image Styling  */

.img-intro-left {
	position: relative;
	width: 200px;
	height: 200px;
	overflow: hidden;
}

.img-intro-left img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}




/* Resource Hub Styling */

.menu-resource-hub .sprocket-mosaic .sprocket-mosaic-title {
	font-size: 0.9em;
	text-align: center;
	margin-bottom: -20px;
}

.menu-resource-hub .sprocket-mosaic .sprocket-readmore {
	display: none;
}

.sprocket-mosaic-hovercontent {
	top: 38%;
}


/* Mobile Device Styling */

@media (max-width: 480px) and (min-width: 320px) {
	.rt-logo-block {
		position: relative;
		top: 20px;
	}
	.search {
		position: relative;
		left: 0px;
	}
	.rt-social-buttons {
		display: none;
	}
	.rt-popupmodule-button {
		position: relative;
		left: 24%;
	}
}

@media screen and (min-width: 600px) and (max-width:767px) {
	.search {
		display: none;
	}
	.menu-block {
		margin-left: 0;
	}
	.rt-social-buttons {
		display: none;
	}
}

@media screen and (min-width: 1024px) and (max-width:1280px) {
	.search {
		left: 50px;
	}
}